DATABASE_URL={{DATABASE_URL}}
CORS_ALLOW_ORIGIN={{CORS_ALLOW_ORIGIN}}
JWT_PASSPHRASE={{JWT_PASSPHRASE}}
WEB_SITE_URL={{WEB_SITE_URL}}
ACCOUNT_CONFIRMATION_PASSPHRASE={{ACCOUNT_CONFIRMATION_PASSPHRASE}}
MAILER_DSN={{MAILER_DSN}}
DEFAULT_SENDER_EMAIL={{DEFAULT_SENDER_EMAIL}}
EMAIL_TEST={{EMAIL_TEST}}
APP_ENV={{APP_ENV}}
